<!NOTATION PGN   PUBLIC "-//S.J.Edwards//NOTATION Portable Game Notation//EN">                                 
<!NOTATION FEN   PUBLIC "-//S.J.Edwards//NOTATION Forsyth Edwards Notation//EN">      
<!NOTATION EPD   PUBLIC "-//S.J.Edwards//NOTATION Extended Position Description//EN">                         
<!NOTATION XFEN  PUBLIC "-//O.Sick//NOTATION      Extended Forsyth Edwards Notation//EN">
<!NOTATION PY    PUBLIC "-//Popeye//NOTATION      Popeye chess problem solving program//DE">     
<!NOTATION CBF   PUBLIC "-//Chessbase//NOTATION   Chessbase Game File //EN">
